## r-cran-dosnow 1.0.6

=== DESCRIPTION ===
Package: doSNOW
Type: Package
Title: Foreach parallel adaptor for the snow package
Version: 1.0.6
Author: Revolution Analytics
Maintainer: Revolution Analytics <packages@revolutionanalytics.com>
Description: Provides a parallel backend for the %dopar% function using
        Luke Tierney's snow package.
Depends: R (>= 2.5.0), foreach(>= 1.2.0), iterators(>= 1.0.0), snow(>=
        0.3.0), utils
Suggests: compiler
License: GPL-2
Repository: CRAN
Repository/R-Forge/Project: dosnow
Repository/R-Forge/Revision: 6
Packaged: 2012-04-12 16:17:09 UTC; rforge
Date/Publication: 2012-04-16 06:09:52
