## r-cran-dosnow 1.0.9

=== DESCRIPTION ===
Package: doSNOW
Type: Package
Title: Foreach parallel adaptor for the snow package
Version: 1.0.9
Author: Revolution Analytics
Maintainer: Revolution Analytics <packages@revolutionanalytics.com>
Description: Provides a parallel backend for the %dopar% function using
        Luke Tierney's snow package.
Depends: R (>= 2.5.0), foreach(>= 1.2.0), iterators(>= 1.0.0), snow(>=
        0.3.0), utils
Suggests: compiler
License: GPL-2
Repository: CRAN
Repository/R-Forge/Project: dosnow
Repository/R-Forge/Revision: 12
Repository/R-Forge/DateTimeStamp: 2013-10-28 18:44:35
Date/Publication: 2013-10-29 22:41:22
Packaged: 2013-10-28 19:15:26 UTC; rforge
NeedsCompilation: no
