## r-cran-dosnow 1.0.16

=== DESCRIPTION ===
Package: doSNOW
Type: Package
Title: Foreach Parallel Adaptor for the 'snow' Package
Version: 1.0.16
Authors@R: c(person("Rich", "Calaway", role="cre",
					email = "richcala@microsoft.com"), 
             person("Microsoft", "Corporation", role=c("aut","cph")),
			 person("Stephen", "Weston", role="aut"))
Description: Provides a parallel backend for the %dopar% function using
        the snow package of Tierney, Rossini, Li, and Sevcikova.
Depends: R (>= 2.5.0), foreach(>= 1.2.0), iterators(>= 1.0.0), snow(>=
        0.3.0), utils
Suggests: compiler, RUnit, caret, mlbench, rpart, parallel
License: GPL-2
Author: Rich Calaway [cre],
  Microsoft Corporation [aut, cph],
  Stephen Weston [aut]
Maintainer: Rich Calaway <richcala@microsoft.com>
Repository: CRAN
Repository/R-Forge/Project: dosnow
Repository/R-Forge/Revision: 31
Repository/R-Forge/DateTimeStamp: 2017-12-08 23:07:26
Date/Publication: 2017-12-13 08:59:05 UTC
NeedsCompilation: no
Packaged: 2017-12-08 23:32:40 UTC; rforge
