=== debian/changelog ===
r-cran-dosnow (1.0.16-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Jun 2018 20:39:10 -0500

r-cran-dosnow (1.0.16-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 14 Dec 2017 14:28:40 -0600

r-cran-dosnow (1.0.15-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}
  * debian/compat: Increase level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Oct 2017 10:03:17 -0500

r-cran-dosnow (1.0.14-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 14 Oct 2015 20:23:53 -0500

r-cran-dosnow (1.0.12-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 14 Mar 2014 07:01:05 -0500

r-cran-dosnow (1.0.11-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 21 Feb 2014 14:47:15 -0600

r-cran-dosnow (1.0.9-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 Oct 2013 21:39:19 -0500

r-cran-dosnow (1.0.7-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 06 Jun 2013 06:26:52 -0500

r-cran-dosnow (1.0.6-3) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 31 Mar 2013 12:41:10 -0500

r-cran-dosnow (1.0.6-2) unstable; urgency=low

  * debian/control: Added r-cran-snow to Depends	(Closes: #700498)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 13 Feb 2013 09:33:14 -0600

r-cran-dosnow (1.0.6-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 17 Apr 2012 08:34:39 -0500

r-cran-dosnow (1.0.5-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 20 May 2011 14:38:51 -0500

r-cran-dosnow (1.0.3-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Nov 2009 09:51:46 -0600

r-cran-dosnow (1.0.3-1) unstable; urgency=low

  * Initial Debian package				(Closes: #542860)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 21 Aug 2009 15:02:10 -0500
