## r-cran-dosnow 1.0.18

=== DESCRIPTION ===
Package: doSNOW
Type: Package
Title: Foreach Parallel Adaptor for the 'snow' Package
Version: 1.0.18
Authors@R: c(person("Hong", "Ooi", role="cre",
					email = "hongooi@microsoft.com"), 
             person("Microsoft", "Corporation", role=c("aut","cph")),
			 person("Stephen", "Weston", role="aut"))
Description: Provides a parallel backend for the %dopar% function using
        the snow package of Tierney, Rossini, Li, and Sevcikova.
Depends: R (>= 2.5.0), foreach(>= 1.2.0), iterators(>= 1.0.0), snow(>=
        0.3.0), utils
Suggests: compiler, RUnit, caret, mlbench, rpart, parallel
License: GPL-2
NeedsCompilation: no
Packaged: 2019-07-16 22:53:23 UTC; richcala
Author: Hong Ooi [cre],
  Microsoft Corporation [aut, cph],
  Stephen Weston [aut]
Maintainer: Hong Ooi <hongooi@microsoft.com>
Repository: CRAN
Date/Publication: 2019-07-27 22:00:04 UTC
