=== debian/changelog ===
r-cran-dosnow (1.0.18-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 27 Jul 2019 19:19:37 -0500
