=== debian/changelog ===
r-cran-dosnow (1.0.20-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 05 Feb 2022 09:04:07 -0600

r-cran-dosnow (1.0.19-2) unstable; urgency=medium

  * debian/control: Remove Depends on r-cran-multicore which is no longer needed

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 23 Dec 2021 08:52:40 -0600
