=== debian/control ===
Source: r-cran-dosnow
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, r-cran-snow, r-cran-foreach, r-cran-iterators
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-dosnow
Vcs-Git: https://salsa.debian.org/edd/r-cran-dosnow.git
Homepage: https://cran.r-project.org/package=doSNOW

Package: r-cran-dosnow
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}, r-cran-foreach, r-cran-iterators, r-cran-snow
Description: GNU R parallel excution backend for %dopar% using snow
 This package provides a parallel backend for the %dopar% function using
 Luke Tierney's snow package (which itself can wrap MPI, PVM, NWS or sockets).
